<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Rave Now</string>
    <string name="worldwide">世界</string>
    <string name="minute_ago">%1d分钟前</string>
    <string name="second_ago">%1d秒前</string>
    <string name="days_ago">%1d天前</string>
    <string name="hour_ago">%1d小时前</string>
    <string name="year_ago">%1d年前</string>
    <string name="search">搜索</string>
    <string name="moment">动态</string>
    <string name="users">用户</string>
    <string name="like_upper">赞</string>
    <string name="followers_upper">粉丝</string>
    <string name="favourites_upper">收藏</string>
    <string name="notifications_upper">消息</string>
    <string name="following_upper">关注</string>
    <string name="unfollow_upper">取消关注</string>
    <string name="comment_count">%d条评论</string>
    <string name="post_comment_hint">快来互动吧...</string>
    <string name="follow_upper">关注</string>
    <string name="login_upper">登录</string>
    <string name="lets_ride_upper">确认</string>
    <string name="or_login_with">其他账号登录</string>
    <string name="remember_me">记住我</string>
    <string name="forgot_password">忘记密码</string>
    <string name="login_password_label">密码</string>
    <string name="login_email_label">邮箱</string>
    <string name="text_error_email_required">邮箱是必填项</string>
    <string name="text_error_password_required">密码是必填项</string>
    <string name="text_hint_email">输入邮箱</string>
    <string name="text_hint_password">输入密码</string>
    <string name="sign_up_upper">注册</string>
    <string name="sign_in_with_email">使用邮箱注册</string>
    <string name="sign_in_with_google">使用 Google 账号登录</string>
    <string name="back_upper">返回</string>
    <string name="text_hint_confirm_password">再次输入密码</string>
    <string name="login_confirm_password_label">再次输入密码</string>
    <string name="agree_terms_of_service">我已阅读用户协议</string>
    <string name="agree_promotion">我同意 Rave Now 推送消息</string>
    <string name="text_error_email_format">邮箱格式错误</string>
    <string name="text_error_password_format">至少6位，包含字母、数字</string>
    <string name="text_error_confirm_password_mismatch">密码和确认密码必须相同</string>
    <string name="text_error_confirm_password_required">请输入确认密码</string>
    <string name="error_10001_user_exist">用户已存在</string>
    <string name="error_unknown">服务端未知错误</string>
    <string name="error_not_accept_recive_notice">为了为您提供更个性化的服务，请允许我们向您推送相关信息。</string>
    <string name="error_not_accept_term">"为了提供更好的服务，请您在注册前仔细阅读并同意《用户协议》。 "</string>
    <string name="empty_my_post_title">还没有发布任何动态</string>
    <string name="empty_my_post_content">发布一个动态吧</string>
    <string name="edit_profile">编辑个人资料</string>
    <string name="logout">登出</string>
    <string name="change_password">修改密码</string>
    <string name="current_password_tip1">请输入当前密码</string>
    <string name="current_password_tip2">密码长度必须至少为 8 个字符</string>
    <string name="current_password_tip3">密码必须至少包含一位数字</string>
    <string name="current_password_tip4">密码必须至少包含一个大写字母</string>
    <string name="change_password_tip1">密码不匹配</string>
    <string name="current_password">当前密码</string>
    <string name="current_password_tip5">请输入当前密码</string>
    <string name="new_password">新密码</string>
    <string name="new_password_tip1">请输入新密码</string>
    <string name="confirm_new_password">确认新密码</string>
    <string name="confirm_new_password_tip1">请确认新密码</string>


    <string name="cancel">取消</string>
    <string name="bio">个性签名</string>
    <string name="nickname">昵称</string>
    <string name="comment">评论</string>
    <string name="order_comment_default">默认</string>
    <string name="order_comment_latest">最新</string>
    <string name="order_comment_earliest">最早</string>
    <string name="download">下载</string>
    <string name="original">原始图片</string>
    <string name="favourites">收藏</string>
    <string name="dark_mode">暗黑模式</string>
    <string name="light_mode">明亮模式</string>
    <string name="update_find_new_version">发现新版本</string>
    <string name="update_update_now">立即更新</string>
    <string name="update_later">稍后再说</string>
    <string name="delete">删除</string>
    <string name="copy">复制</string>
    <string name="like">点赞</string>
    <string name="reply">回复</string>
    <string name="view_more_reply">查看更多%1d条回复</string>
    <string name="error_invalidate_username_password">错误的用户名或密码</string>
    <string name="recover_account_upper">找回密码</string>
    <string name="recover">找回</string>
    <string name="reset_mail_send_success">邮件已发送！请查收您的邮箱，按照邮件中的指示重置密码。</string>
    <string name="reset_mail_send_failed">邮件发送失败，请检查您的网络连接或稍后重试。</string>
    <string name="seconds_ago">%1d秒前</string>
    <string name="minutes_ago">%1d分钟前</string>
    <string name="private_policy_template">同意</string>
    <string name="private_policy_keyword">用户协议</string>
    <string name="gallery">图片</string>
    <string name="chat_upper">私信</string>
    <string name="like_your_post">喜欢了你的动态</string>
    <string name="favourite_your_post">收藏了你的动态</string>
    <string name="like_your_comment">喜欢了你的评论</string>
    <string name="resend">重新发送 %s</string>
    <string name="error_40002_user_not_exist">用户不存在</string>
    <string name="captcha_hint">请依次点击图片中的元素</string>
    <string name="captcha">验证码</string>
    <string name="refresh">刷新</string>
    <string name="clear">清除</string>
    <string name="incorrect_captcha_please_try_again">验证码错误，请重试</string>
    <string name="search_user_item_follower_count">%d 粉丝</string>
    <string name="error_incorrect_old_password">旧密码不正确</string>
    <string name="report">举报</string>
    <string name="report_description">你的举报是匿名的,如果有人正面临危险,请立即联系当地应急服务,不要耽搁</string>
    <string name="report_success_desc">举报成功</string>
    <string name="report_fail_desc">举报失败，可以尝试重试</string>
    <string name="report_title">举报这篇帖子的原因是?</string>
    <string name="close">关闭</string>
    <string name="about_rave_now">关于Rave Now</string>
    <string name="blocked">已拉黑</string>
    <string name="feedback">反馈</string>
    <string name="account_and_security">账户与安全</string>
    <string name="remove_account">删除账户</string>
    <string name="remove_account_desc">注销账号为不可逆的操作，请确认</string>
    <string name="remove_account_password_hint">输入密码以确认</string>
    <string name="version_text">版本 %1$s</string>
    <string name="index_worldwide">探索</string>
    <string name="index_dynamic">动态</string>
    <string name="index_following">关注</string>
    <string name="index_hot">热门</string>
    <string name="main_home">首页</string>
    <string name="main_ai">智能体</string>
    <string name="main_message">消息</string>
    <string name="main_profile">我的</string>
    <string name="agent_mine">我的</string>
    <string name="agent_hot">热门</string>
    <string name="agent_recommend">推荐</string>
    <string name="agent_other">其他</string>
    <string name="agent_add">创建AI</string>
    <string name="agent_name">名称</string>
    <string name="agent_name_hint">请输入名称</string>
    <string name="agent_desc">设定描述</string>
    <string name="agent_desc_hint">示例: 一位经验丰富的销售员，擅长通过幽默风趣的语言和生动的案例，将复杂的产品转化为客户易于理解并感兴趣的话题</string>
    <string name="agent_create">创建智能体</string>
    <string name="create_confirm">好的，就它了</string>
    <string name="moment_content_hint">需要一些灵感来写文章吗？让人工智能来帮你！</string>
    <string name="moment_ai_co">AI文案优化</string>
    <string name="moment_ai_delete">删除</string>
    <string name="moment_ai_apply">应用</string>
    <string name="chat_ai">智能体</string>
    <string name="chat_group">群聊</string>
    <string name="chat_friend">朋友</string>

    <string name="agent_chat_list_title">智能体聊天</string>
    <string name="agent_chat_empty_title">AI 在等你的开场白</string>
    <string name="agent_chat_empty_subtitle">去首页探索一下，主动发起对话！</string>
    <string name="agent_chat_me_prefix">我: </string>
    <string name="agent_chat_image">[图片]</string>
    <string name="agent_chat_voice">[语音]</string>
    <string name="agent_chat_video">[视频]</string>
    <string name="agent_chat_file">[文件]</string>
    <string name="agent_chat_message">[消息]</string>
    <string name="agent_chat_load_failed">加载失败</string>
    <string name="agent_chat_load_more_failed">加载更多失败</string>
    <string name="agent_chat_user_info_failed">获取用户信息失败: %s</string>
    <string name="group_chat_empty">没有群聊，宇宙好安静</string>
    <string name="group_chat_empty_title">没有群聊消息的宇宙太安静了</string>
    <string name="group_chat_empty_subtitle">在首页探索感兴趣的主题房间</string>
    <string name="group_chat_empty_join">去首页探索感兴趣的高能对话</string>
    <string name="friend_chat_empty_title">和朋友，还没有对话哦～</string>
    <string name="friend_chat_empty_subtitle">点击好友头像，即刻发起聊天</string>
    <string name="friend_chat_me_prefix">我: </string>
    <string name="friend_chat_load_failed">加载失败</string>
    <string name="create_group_chat">创建群聊</string>
    <string name="quick_create">一键创建</string>
    <string name="group_name">群聊名称</string>
    <string name="group_name_hint">请输入群聊名称</string>
    <string name="search_placeholder">搜索</string>
    <string name="group_info_add_other">添加其他人</string>
    <string name="group_info_notice_setting">通知</string>
    <string name="group_info_exit">退出</string>
    <string name="group_info_edit">编辑资料</string>
    <string name="group_info">群聊信息</string>
    <string name="hot_rooms">热门聊天室</string>
    <string name="chat">聊天</string>
    <string name="agent_recommend_agent">推荐给你的智能体</string>
    <string name="hot_chat_room">正在高能对话中</string>
    <string name="create_agent">创建智能体</string>
    <string name="publish_dynamic">发布动态</string>
    <string name="hot_agent">热门智能体</string>
    <string name="group_room_enter">进入</string>
    <string name="group_room_enter_success">成功加入房间</string>
    <string name="group_room_enter_fail">加入房间失败</string>
    <string name="agent_createing">创建中...</string>
    <string name="agent_find">发现</string>
    <string name="text_error_password_too_long">密码不能超过 %1$d 个字符</string>
    
    <!-- Create Bottom Sheet -->
    <string name="create_title">创建</string>
    <string name="create_ai">AI</string>
    <string name="create_group_chat_option">群聊</string>
    <string name="create_moment">动态</string>
    <string name="create_close">关闭</string>

    <!-- Create Agent Page -->
    <string name="welcome_1">你好呀！今天想创造什么？</string>
    <string name="welcome_2">只需要一句话，你的专属AI将在这里诞生。</string>
    <string name="agent_desc_hint_auto">一个会写诗的AI，一个懂你笑点的AI...</string>
    <string name="agent_text_beautify">AI美化</string>
    <string name="ideaing">正在为你构思</string>
    <string name="avatar">头像</string>
    <string name="create_agent_hand">手动创造Ai</string>
    <string name="create_agent_auto">一句话创造Ai</string>
    <string name="agent_name_hint_1">给它取个名字，让它成为独一无二的你</string>
    <string name="create_success">智能体创建完成!</string>

    <!-- splash Page -->
    <string name="splash_title">社 交 属 于 A I 和 人 类</string>
</resources>